Bug 99534 - Bugzilla has no entry for severn
Summary: Bugzilla has no entry for severn
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
(Show other bugs)
Version: 2.8
Hardware: All Linux
medium
medium vote
Target Milestone: ---
Assignee: Bill Peck
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-21 18:28 UTC by Zenon Panoussis
Modified: 2007-05-02 16:50 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-21 18:47:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Zenon Panoussis 2003-07-21 18:28:11 UTC
Description of problem:

Despite the fact that severn (rhl 9.0.93) has been released for public testing,
bugzilla has no category for the bug reports. There is therefore a good risk
that bug reports will be mislabeled, making searching more difficult.

Comment 1 David Lawrence 2003-07-21 18:47:46 UTC
Please use 'Red Hat Linux Beta' as the product and 'beta1' as the version when
reporting bugs regarding the 'Severn' release.

Comment 2 Thomas Chung 2003-08-01 21:38:14 UTC
>----- Additional Comment #1 From David Lawrence on 2003-07-21 14:47 -------
>
>Please use 'Red Hat Linux Beta' as the product and 'beta1' as the version when
>reporting bugs regarding the 'Severn' release.

Hello David,

I don't think it's a good idea to use "beta1" to search for SEVERN related issues.
It brings all the issues all the way back from Red Hat Linux 7 betas.
If you choose "Red Hat Public Beta" you can see "fisher, limbo, null, pensacola,
phoebe, roswell, skipjack, wolvern"
Why not add "severn" in that category?
Also why not combine "Red Hat Linux Beta" and "Red Hat Public Beta"?

Thank you
Thomas


Note You need to log in before you can comment on or make changes to this bug.